Множественные уязвимости в Xen

Дата публикации:
18.06.2012
Дата изменения:
18.06.2012
Всего просмотров:
1164
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:4.4/Temporal:3.3
(AV:L/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:O/RC:C) = Base:4.7/Temporal:3.5
CVE ID:
CVE-2012-0217
CVE-2012-0218
CVE-2012-2934
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 3.x
Xen 4.x
Уязвимые версии: Xen 3.4, возможно более ранние версии.
Xen 4.0, возможно более ранние версии.
Xen 4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

1. Уязвимость существует из-за ошибки при обработке определенных системных вызовов. Локальный пользователь может повысить свои привилегии на системе.

2. Уязвимость существует из-за ошибки при обработке исключений. Локальный пользователь может аварийно завершить работу приложения.

URL производителя: http://xen.xensource.com/

Решение: Установите обновление с сайта производителя.

Ссылки: http://lists.xen.org/archives/html/xen-announce/2012-06/msg00001.html
http://lists.xen.org/archives/html/xen-announce/2012-06/msg00003.html
http://lists.xen.org/archives/html/xen-announce/2012-06/msg00002.html

или введите имя

CAPTCHA